html {overflow: scroll; margin:0; padding:0; font-family: Helvetica, Helvetica Neue, Arial, Verdana, sans-serif; font-size:13px;}

#frontbodymain {height:100%; top:0; margin:0; padding:0; background:url(Images/m_body_front_1932.jpg) no-repeat scroll center top;background-color:#def2f3; min-width:980px;}
#frontbody {height:100%; top:0; margin:0; padding:0; background:url(Images/m_body_1932.jpg) no-repeat scroll center top; background-color:#def2f3; min-width:980px;}

#fcontainer { 
margin-left:auto; margin-right:auto; margin-top:0px;
padding:0; border:0;
width:980px; 
height:100%; 
}
#fcontainer a:link { color:#C4A01C; text-decoration: underline }
#fcontainer a:visited { color:#C4A01C; text-decoration: underline }
#fcontainer a:hover { color: #9f65c4; text-decoration: underline  }
#fcontainer a:active { color: #9f65c4; text-decoration: underline }

#maintopmain {height:231px; margin:0; padding:0; text-align:right; color:#FFFFFF;}

#topmenu {position: relative; 
/*top:0;margin:0; padding-left:380px; padding-top:6px; height:20px;*/   
top:7px; margin-left:250px; height:19px;   
text-align: left; color: #FFFFFF; z-index:100; 
}
#topmenu a:link { color: #FFFFFF; text-decoration: none }
#topmenu a:visited { color: #FFFFFF; text-decoration: none }
#topmenu a:hover { color: #ffe100; text-decoration: none }
#topmenu a:active { color: #ffe100; text-decoration: none }


#mainleft {float:left; margin-top:90px; margin-left:26px; 
font-family: Arial,Helvetica,sans-serif,Times New Roman;font-size:14px; line-height: 16pt; 
_margin-left:0px; width:208px; _width:208px; height:100%; 
text-align:left; color:#5c5c5c; 
} 
#mainleft a:link { font-size:16px; color:#ff7f27; text-decoration: none }
#mainleft a:visited { color:#FF9933; text-decoration: none }
#mainleft a:hover {  text-decoration: underline  }
#mainleft a:active {  text-decoration: underline }
.leftline {padding:0; height:8px; width:178px; background:url(Images/leftline.gif) no-repeat; text-align:center;}


#mainright {_position: absolute; _margin-top:0px;
margin-left:270px; _margin-left:270px;  width:710px; height:100%;padding:0; }

.innertube {margin: 0; margin-top:22px; padding:0px 30px 0px 30px;  height:100%; line-height: 170%; color:#404040; }

#flashvideo {margin-top:-10px; margin-left:52px;  width:565px; height:350;}

#mainleftmain {float:left; width:715px; height:100%; margin:0; padding:0;  }

#mainbottom {clear: both; width:100%; margin:0; padding-top: 30px; height:50px; background-color:#0935A0; }
#footer {
margin-left:auto; margin-right:auto; 
padding-left: 30px;  border:0;
width:950px; 
height:50px; 
font-size:14px; text-align:left; color:#ffffff; line-height:18px;
}
#footer a:link { color: #ffffff; text-decoration: underline }
#footer a:visited { color: #ffffff; text-decoration: underline }
#footer a:hover { color: #C4A01C; text-decoration: underline  }
#footer a:active { color: #C4A01C; text-decoration: underline }

.borderhover img{border: 2px solid #FFFFFF;}
.borderhover:hover img{border: 2px solid #64f11e;}


#topcorner {position: relative; top:5px; height:70px; margin-right:20px; color:#996633; text-align:right; font-family: arial, sans-serif; font-size:13px;}
#topcorner a:link { color: #996633; text-decoration: none }
#topcorner a:visited { color: #996633; text-decoration: none }
#topcorner a:hover { color: #990000; text-decoration: none  }
#topcorner a:active { color: #990000; text-decoration: none  }

h2 {font-size: 15pt; } 

.pagetitle {line-height: 22px; font-size:1.6em; color:#6c6c6c; font-family: Helvetica,Verdana;}
.pagetitle1 {color:#0c5ea4; border-bottom: 1px solid rgb(204, 204, 204); padding-bottom: 4px;}

.subtitle {color:#cf9525; font-weight: bold;}

.subline {color:#ecde6a; font-weight: bold;}

.date {padding:1px 3px ; background-color: #CD5C5C; color:#FFFFFF; font-weight:bold; }
.rednumber {color: rgb(205, 23, 19); font-weight: bold; font-size: 13pt;}

.button {margin-left:0px; 
	background: url(Images/getticket.png) no-repeat 0 0;
	background-position: 0 -27px;	
	display: block;
	height: 27px;
	text-indent: -9999px;
	width: 179px;		
}

.button:hover {
	pointer: cursor;
	background-position: 0 0;
}

.signup {margin-left:0px; 
	background: url(Images/l_singup.png) no-repeat 0 0;
	background-position: 0 -25px;	
	display: block;
	height: 25px;
	text-indent: -9999px;
	width: 178px;		
}

.signup:hover {
	pointer: cursor;
	background-position: 0 0;
}


#nav, #nav ul, #navl, #navl ul{ /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1; 
}

#nav a, #navl a {
	width: 140pt; 
}

#nav li, #navl li { /* all list items */
	float: left;
	/*width: 90pt;  width needed or else Opera goes nuts */ 
}

#nav li ul, #navl li ul { /* second-level lists */
	position: absolute;
	width: 120pt; 
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */ 
}

#nav li:hover ul, #nav li.sfhover ul, #navl li:hover ul, #navl li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	background: #ccb8dd;
        font-size: 10pt;
	line-height: 150%; 
}

#nav li:hover ul a, #nav li.sfhover ul a, #navl li:hover ul a, #navl li.sfhover ul a { /* lists nested under hovered list items */
	display: block; /* add this for IE pulldown items */ 
}

#navv a:link { color: #FFFFFF; text-decoration: none }
#navv a:visited { color: #FFFFFF; text-decoration: none }
#navv a:hover { color: #0e76b6; text-decoration: none }
#navv a:active { color: #0e76b6; text-decoration: none }

#content {
	clear: left;
	color: #ccc;
}

.fontstyle1 {font-weight:lighter;line-height:20px; color:#9f65c4;}
.fontstyle2 {font-weight:bold;color:#5c5c5c;line-height:20px; font-size: 15pt;}

#fontstyle3 {font-size:13px; font-weight:bold;  color:#000 ; line-height: 120%; /*letter-spacing:-1px;*/ }
#fontstyle3-1 {font-size:12px; font-weight:bold;  color:#000 ; line-height: 130%; /*letter-spacing:-1px;*/ }
#fontstyle4 {font-size:11px; color:#686a6a ; line-height: 120%; }
#fontstyle5 {font-size:10px; color:#686a6a ;line-height: 120%; }
#fontstyle6 {
	font-size:11px;
	color:#F90;
	font-weight:600;
	line-height: 120%;
	top: 499px;
}
#fontstyle6 a:link {color:#F90; text-decoration: none}
#fontstyle6 a:visited { color: #F90; text-decoration: underline }
#fontstyle6 a:hover { color: #F90; text-decoration: underline  }
#fontstyle6 a:active { color: #F90; text-decoration: underline }

#fontstyle7 {font-size:12px; color:#9f65c4; font-weight:600; line-height: 120%;}
#fontstyle7 a:link {color:#9f65c4; text-decoration: none}
#fontstyle7 a:visited { color: #9f65c4; text-decoration: none}
#fontstyle7 a:hover { color: #cf9525; text-decoration: underline}
#fontstyle7 a:active { color: #cf9525; text-decoration:none}
#fontstyle7 #current { color: #cf9525; text-decoration:underline  }